.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c965.component_ContentDisplay_Content {
 } #c965 {display:none; } #c967.component_ContentDisplay_Content {
 } #c968.component_ContentDisplay_Content {
 } #c969.component_ContentDisplay_Content {
padding: 0px;  } #c970.component_ContentDisplay_Content {
 } #c971.component_ContentDisplay_Content {
 } #c972.component_ContentDisplay_Content {
 } #c973.component_ContentDisplay_Content {
 } #c974.component_ContentDisplay_Content {
 } #c975.component_ContentDisplay_Content {
 } #c976.component_ContentDisplay_Content {
 } #c977.component_ContentDisplay_Content {
 } #c978.component_ContentDisplay_Content {
 } #c979.component_ContentDisplay_Content {
 } #c980.component_ContentDisplay_Content {
 } #c981.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c982.component_ContentDisplay_Content {
 } #c983.component_ContentDisplay_Content {
 } #c984.component_ContentDisplay_Content {
 } #c985.component_ContentDisplay_Content {
 } #c986.component_ContentDisplay_Content {
 } #c987.component_ContentDisplay_Content {
 } #c988.component_ContentDisplay_Content {
 } #c989.component_ContentDisplay_Content {
 } #c990.component_ContentDisplay_Content {
 } #c991.component_ContentDisplay_Content {
 } #c992.component_ContentDisplay_Content {
 } #c993.component_ContentDisplay_Content {
 } #c994.component_ContentDisplay_Content {
 } #c995.component_ContentDisplay_Content {
 } #c996.component_ContentDisplay_Content {
 } #c997.component_ContentDisplay_Content {
 } #c998.component_ContentDisplay_Content {
 } #c999.component_ContentDisplay_Content {
 } #c1000.component_ContentDisplay_Content {
 } #c1001.component_ContentDisplay_Content {
 } #c1002.component_ContentDisplay_Content {
 } #c1003.component_ContentDisplay_Content {
 } #c1004.component_ContentDisplay_Content {
 } #c1005.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
 } #c1007.component_ContentDisplay_Content {
 } #c1008.component_ContentDisplay_Content {
 } #c1009.component_ContentDisplay_Content {
 } #c1010.component_ContentDisplay_Content {
 } #c1011.component_ContentDisplay_Content {
 } #c1012.component_ContentDisplay_Content {
 } #c1013.component_ContentDisplay_Content {
 } #c1014.component_ContentDisplay_Content {
 } #c1015.component_ContentDisplay_Content {
 } #c1016.component_ContentDisplay_Content {
 } #c1017.component_ContentDisplay_Content {
 } #c1018.component_ContentDisplay_Content {
 } #c1019.component_ContentDisplay_Content {
 } #c1020.component_ContentDisplay_Content {
 } #c1021.component_ContentDisplay_Content {
 } #c1022.component_ContentDisplay_Content {
 } #c1023.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1025.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1027.component_ContentDisplay_Content {
 } #c1028.component_ContentDisplay_Content {
 } #c1029.component_ContentDisplay_Content {
 } #c1030.component_ContentDisplay_Content {
 } #c1031.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {
 } #c1033.component_ContentDisplay_Content {
 } #c1034.component_ContentDisplay_Content {
 } #c1035.component_ContentDisplay_Content {
 } #c1036.component_ContentDisplay_Content {
 } #c1037.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {
 } #c1039.component_ContentDisplay_Content {
 } #c1040.component_ContentDisplay_Content {
 } #c1041.component_ContentDisplay_Content {
 } #c1042.component_ContentDisplay_Content {
 } #c1043.component_ContentDisplay_Content {
 } #c1044.component_ContentDisplay_Content {
 } #c1045.component_ContentDisplay_Content {
 } #c1046.component_ContentDisplay_Content {
 } #c1047.component_ContentDisplay_Content {
 } #c1048.component_ContentDisplay_Content {
 } #c1049.component_ContentDisplay_Content {
 } #c1050.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
 } #c1053.component_ContentDisplay_Content {
 } #c1054.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {
 } #c1056.component_ContentDisplay_Content {
 } #c1057.component_ContentDisplay_Content {
 } #c1058.component_ContentDisplay_Content {
 } #c1059.component_ContentDisplay_Content {
 } #c1060.component_ContentDisplay_Content {
 } #c1061.component_ContentDisplay_Content {
 } #c1062.component_ContentDisplay_Content {
 } #c1063.component_ContentDisplay_Content {
 } #c1064.component_ContentDisplay_Content {
 } #c1065.component_ContentDisplay_Content {
 } #c1066.component_ContentDisplay_Content {
 } #c1067.component_ContentDisplay_Content {
 } #c1068.component_ContentDisplay_Content {
 } #c1069.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {
 } #c1075.component_ContentDisplay_Content {
 } #c1104.component_ContentDisplay_Content {
padding: 0;  } #c1104 .plain_content div{
width: 434px;
margin: auto;
color: #96070A;
font-size: 21px;
}
#c1104 h1
{
color:#96070A; }
@media screen and (max-width: 480px){
#c1104 .plain_content div{
width: 100%!important;
}
}
#c1105.component_ContentDisplay_Content {
 } #c1105 h1{
color: #fff;
padding-bottom: 0px;
}
#c1105 h5{
color: #fff;
padding-bottom: 10px;
}
#c1105 .plain_content div{
font-size: 21px;
color: #fff;
}
#c1105 .plain_content a{
font: 16px "Futura Md BT";
color: #FFCB06;
}
@media screen and (max-width: 768px ){
#c1105 h1{
color: #D82C1F;
padding-bottom: 0px;
}
#c1105 h5{
color: #D82C1F;
padding-bottom: 10px;
}
#c1105 .plain_content div{
font-size: 21px;
color: #D82C1F;
}
} #c1106.component_ContentDisplay_Content {
padding: 0;  } #c1107.component_ContentDisplay_Content {
padding: 0;  } #c1107 .plain_content div{
width: 434px;
margin: auto;
color: #fff;
font-size: 21px;
}
#c1107 h1{
color: #fff; }
@media screen and (max-width: 480px){
#c1107 .plain_content div{
width: 100%!important;
}
}
#c1109.component_ContentDisplay_Content {
padding: 0;  } #c1109 h2{
font-size: 43px;
line-height: 120%;
}
#c1109 h5{
color: #464646; line-height: 120%;
text-transform: uppercase;
}
@media screen and (max-width: 1024px ){
#c1109{
text-align: center;
}	}
#c1112.component_ContentDisplay_Content {
 } #c1112{padding:0px;height:641px;}#c1113.component_ContentDisplay_Content {
 } #c1113{padding:0px; } #c1115.component_ContentDisplay_Content {
padding: 0;  } #c1115 .plain_content div{
width: 434px;
margin: auto;
color: #FFCB04;
font-size: 21px;
}
#c1115 h1
{
color:#FFCB04; }
@media screen and (max-width: 480px){
#c1115 .plain_content div{
width: 100%!important;
}
}
#c1116.component_ContentDisplay_Content {
 } #c1116 h1{
color: #fff;
padding-bottom: 20px;
}
#c1116 .plain_content div{
font-size: 21px;
color: #fff;
}
#c1116.component_ContentDisplay_Content {
padding-left: 70px;
}
#c1118.component_ContentDisplay_Content {
 } #c1118 h4{color: #fff;font: 600 16px/1.3em futura_md_btbold;}#c1118{background:#D72C20; }color: #fff;} #c1119.component_ContentDisplay_Content {
 } #c1119 h1{color: #fff;padding-bottom: 20px;}#c1119 .plain_content div{font-size: 21px;color: #fff;} #c1120.component_ContentDisplay_Content {
padding: 0;  } #c1120 .plain_content {
padding: 10px;
}
#c1120 .plain_content div{
width: 434px;
margin: 0;
color: #96070A;
font-size: 21px;
}
#c1120 h1
{
color:#96070A;
text-transform: uppercase;
}
@media screen and (max-width: 480px){
#c1120 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c1120{
background: rgba(255,255,255,.55);
}
}
#c1122.component_ContentDisplay_Content {
 } #c1122 h1{color: #96070A;padding-bottom: 20px;}#c1122 .plain_content div{font-size: 21px;color: #96070A;}#c1122 a{color:#96070A; } #c1124.component_ContentDisplay_Content {
padding: 0;  } #c1124 .plain_content div{
width: 434px;
margin: 0;
color: #96070A;
font-size: 21px;
}
#c1124 h1
{
color:#96070A; }
@media screen and (max-width: 480px){
#c1124 .plain_content div{
width: 100%!important;
}
}
#c1126.component_ContentDisplay_Content {
 } #c1126 h1{color: #96070A;padding-bottom: 20px;}#c1126 .plain_content div{font-size: 21px;color: #96070A;}#c1126 a{color:#96070A; } #c1128.component_ContentDisplay_Content {
padding: 0;  } #c1128 .plain_content div{width: 434px;margin: auto;color: #fff;font-size: 21px;}#c1128 h1{color:#fff; }@media screen and (max-width: 480px){#c1128 .plain_content div{width: 100%!important;}}#c1130.component_ContentDisplay_Content {
 } #c1130 h1{color: #fff;padding-bottom: 20px;}#c1130 .plain_content div{font-size: 21px;color: #fff;} #c1132.component_ContentDisplay_Content {
padding: 0;  } #c1132 .plain_content div{width: 434px;margin: auto;color: #96070A;font-size: 21px;}#c1132 h1{color:#96070A; }@media screen and (max-width: 480px){#c1132 .plain_content div{width: 100%!important;}}#c1134.component_ContentDisplay_Content {
padding: 0;  } #c1134 .plain_content div{width: 434px;margin: auto;color: #fff;font-size: 21px;}#c1134 h1{color:#fff; }@media screen and (max-width: 480px){#c1134 .plain_content div{width: 100%!important;}}#c1136.component_ContentDisplay_Content {
 } #c1136 h1{color: #fff;padding-bottom: 20px;}#c1136 .plain_content div{font-size: 21px;color: #fff;} #c1137.component_ContentDisplay_Content {
 } #c1137 h1{color: #96070A;padding-bottom: 20px;}#c1137 .plain_content div{font-size: 21px;color: #96070A;}#c1137 a{color:#96070A; } #c1679.component_ContentDisplay_Content {
 } #c1679
{
font-size:0!important;
padding:0px;
} #c1685.component_ContentDisplay_Content {
padding: 0;  } #c1685 .plain_content {
padding: 10px;
}
#c1685 .plain_content div{
width: 434px;
margin: 0;
color: #fff;
font-size: 21px;
}
#c1685 h1
{
color:#fff; }
@media screen and (max-width: 480px){
#c1685 .plain_content div{
width: 100%!important;
}
}
#c1687.component_ContentDisplay_Content {
padding: 0;  } #c1687 .plain_content {
padding: 10px;
}
#c1687 .plain_content div{
width: 434px;
margin: 0;
color: #fff;
font-size: 21px;
}
#c1687 h1
{
color:#fff;
text-transform: uppercase;
}
@media screen and (max-width: 480px){
#c1687 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c1687{
background: rgba(0,0,0,.55);
}
}
#c1705.component_ContentDisplay_Content {
padding: 0;  } #c1705 .plain_content div{
width: 434px;
margin: 0;
color: #fff;
font-size: 21px;
}
#c1705 h1
{
color:#fff;
text-transform: uppercase;
}
@media screen and (max-width: 480px){
#c1705 .plain_content div{
width: 100%!important;
}
}
#c1705.component_ContentDisplay_Content {
padding-left: 40px;
} #c1707.component_ContentDisplay_Content {
padding: 0;  } #c1707 .plain_content div{
width: 434px;
margin: 0;
color: #96070A;
font-size: 21px;
}
#c1707 h1
{
color:#96070A;
text-transform: uppercase;
}
@media screen and (max-width: 480px){
#c1707 .plain_content div{
width: 100%!important;
}
}
#c1707.component_ContentDisplay_Content {
padding-left: 120px;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c966.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1076.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1077.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1078.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1079.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1080.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1081.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1082.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1083.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1084.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1085.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1086.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1087.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1088.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1089.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1090.component_Layout_Table {
margin: 0px; padding: 0;  } #c1091.component_Layout_Table {
margin: 0px; padding: 0;  } #c1092.component_Layout_Table {
margin: 0px; padding: 0;  } #c1093.component_Layout_Table {
margin: 0px; padding: 0;  } #c1094.component_Layout_Table {
margin: 0px; padding: 0;  } #c1095.component_Layout_Table {
margin: 0px; padding: 0;  } #c1096.component_Layout_Table {
margin: 0px; padding: 0;  } #c1097.component_Layout_Table {
margin: 0px; padding: 0;  } #c1098.component_Layout_Table {
margin: 0px; padding: 0;  } #c1099.component_Layout_Table {
margin: 0px; padding: 0;  } #c1117.component_Layout_Table {
margin: 0px; padding: 0;  } #c1117{background: #D82D21 url('https://images.zeald.com/site/texaschickennz/images/lge images/big-tex-tender-sandwich-large.jpg') no-repeat center left;height:658px;margin-bottom: 0px!important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}	#c1117>table{max-width: 1277px;margin: 0 auto;padding: 110px 0;}@media screen and (max-width: 768px ){#c1117>table{margin-right: 0px!important;	}}@media screen and (max-width: 600px ){#c1117>table{width: 100%!important;margin-left: auto;padding: 30px 0;}	}#c1121.component_Layout_Table {
margin: 0px; padding: 0;  } #c1121{
background: url('https://images.zeald.com/site/texaschickennz/images/img-big-club-burger-new.jpg')no-repeat center right; height:558px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c1121>table{
max-width: 1277px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1121>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1121>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 558px; }
#c1125.component_Layout_Table {
margin: 0px; padding: 0;  } #c1125{
background: url('https://images.zeald.com/site/texaschickennz/images/lge images/original-chicken-sandwich-large.jpg')no-repeat center; height:568px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c1125>table{
max-width: 1277px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1125>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1125>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1684.component_Layout_Table {
margin: 0px; padding: 0;  } #c1684{
background: url('https://images.zeald.com/site/texaschickennz/images/lge images/mexicana-sandwich-large.jpg')no-repeat center; height:678px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c1684>table{
max-width: 1277px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1684>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1684>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1686.component_Layout_Table {
margin: 0px; padding: 0;  } #c1686{
background: url('https://images.zeald.com/site/texaschickennz/images/clubburgerfinal.jpg')no-repeat center center; height:558px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c1686>table{
max-width: 1277px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1686>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1686>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1704.component_Layout_Table {
margin: 0px; padding: 0;  } #c1704{
background: url('https://images.zeald.com/site/texaschickennz/images/finalbbqburger.jpg')no-repeat center center; height:690px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c1704>table{
max-width: 1277px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1704>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1704>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1706.component_Layout_Table {
margin: 0px; padding: 0;  } #c1706{
background: url('https://images.zeald.com/site/texaschickennz/images/lge%20images/bbq-big-club-burger.jpg')no-repeat center center; margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 688px; }
#c1706>table{
max-width: 1277px;
margin: 100 auto;
padding: 80px 0;
}
@media screen and (max-width: 768px ){
#c1706>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1706>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
margin: 0;background: background-color: #d62c1f;
margin: 0; padding: 8px 14px;  } #c1100.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
 } #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c780.component_CustomerService_EmailOptin {
padding: 0px;  } #c781 .flabel{display: none; }#c781.component_Misc_Form {padding: 0px 0px;}#c781 tr.form_question{display: inline-block;width: 49%;}#c780.component_CustomerService_EmailOptin{padding: 35px 14px!important; }input.email{border: 0px solid #E9DFD5;height: 57px;padding: 0 20px 0 20px;width: 320px;display: inline;background: #fff;}	input.name{border: 0px solid #E9DFD5;height: 57px;padding: 0 20px 0 20px;width: 320px;display: inline;background: #fff;}	#c781 { margin-right:190px;}#c780>form>table>tbody>tr>td>input{float:right;margin-top: -60px;}#c780 .zbtn{width: 161px!important;height: 57px!important;}@media screen and (max-width: 768px ){#c781{margin-right: 0!important;}#c781 tr.form_question{display: block;width: 100%;}#c780>form>table>tbody>tr>td>input{float:none;margin-top: 13px;}#c781 tbody, #c780 table>tbody{text-align: center;}}@media screen and (max-width: 400px ){input.email{width: 295px!important;}	input.name{width: 295px!important;	}	#c780.component_CustomerService_EmailOptin{padding: 0px!important; }}
